<component name="libraryTable">
  <library name="Gradle: com.android.tools.layoutlib:layoutlib-api:27.2.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.layoutlib/layoutlib-api/27.2.1/959a2b023b211fbe465cd37ad2ac06e52cbc8d87/layoutlib-api-27.2.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.layoutlib/layoutlib-api/27.2.1/2d17b50f28b5ca7b8e3f52461d325aab634d0b43/layoutlib-api-27.2.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.layoutlib/layoutlib-api/27.2.1/66d4b169da9b957972ef788d9a11975e93f0fc2/layoutlib-api-27.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>